--- 
filter: 
  - 
    actions: 
      - 
        action: deliver
        dest: contact@reparatii-laptopuri.ro
    filtername: redirect
    rules: 
      - 
        match: contains
        opt: or
        part: "$header_to:"
        val: vanzari@reparatii-laptopuri.ro
      - 
        match: contains
        opt: or
        part: "foranyaddress $h_to:,$h_cc:"
        val: vanzari@reparatii-laptopuri.ro
    unescaped: 1
version: '2.2'
